Subject: Ackanomic Digest V1 #33
From: [email-masked] (Ackanomic Digest)
To: ackanomic-digest

Ackanomic Digest        Thursday, June 6 1996        Volume 01 : Number 033

----------------------------------------------------------------------

Date: Wed, 5 Jun 1996 11:00:01 -0800
From: [email-masked] (Phil Ackley)
Subject: Ackanomic: Misc: Who's Who? 

Could someone please tell me who is the Gnome Buddy and who holds the magic
potato?  Thank you.

snowgod

seeking clarification...

"He belongs to that race of men who are always their adversary's best
champions."

- - Umberto Eco
  The Name of the Rose

Visit http://www.alaska.net/~snowgod for the ultimate source
of Information on Thinumabobs and Whatchamacallits.

------------------------------

Date: Wed, 5 Jun 96 14:46:27 EDT 
From: [email-masked] ()
Subject: Ackanomic: Prop 829 Passes

Here are the voting results for : 829
  Proposal 829 - Wed May 29 10:01:07 EDT 1996
  Handling Paradox Wins
  ThinMan  (John Bollinger)

Quorum met : 19 eligible voters -- 14 players cast votes

10 YES votes   4 NO votes   0 PRESENT votes
Proposal PASSES

ThinMan gains 10 points.  203 -> 213

10 YES votes:  
  Dr McSpong                                                      
  The Great Old One                                               
  Brinjal                                                         
  ThinMan                                                         
  Bascule                                                         
  snowgod                (None Yet)                               
  this is not a name     (None Yet)                               
  /dev/joe               Foozball                                 
  SnafuMoose                                                      
  mr cwm                 (None Yet)                               

4 NO votes:  5 points each
  Robin Hood                                  200 -> 205          
  De'ghew                Underworld           122 -> 127          
  Wayne                  Underworld           206 -> 211          
  Mohammed               (None Yet)           198 -> 203          

0 PRESENT votes:

5 ABSTENTIONS:
  Malenkai                                    
  Niccolo Flychuck                            
  Calvin N Hobbes                             
  Techno                 Underworld           
  Merlin the Happy Pig                        

Players on Vacation who did not vote:
  fon                                         
  chess piece face       Foozball             
  Simon Marty Harriman   Foozball             
  Robert Sevin           Foozball             

New players who are not active:

====================================================
Wayne, your friendly Tabulator
====================================================
Proposal 829 - Wed May 29 10:01:07 EDT 1996
Handling Paradox Wins
ThinMan  (John Bollinger)

A new rule shall be created with the following text:
- --
In the event that a win by paradox is declared, the following
procedure shall be followed before the procedure called for by
rule 666:

All proposals whose voting period has not expired shall be removed
from consideration without modification of the score of any player.

All Calls for Judgement for which a verdict has not been returned
shall be removed from consideration without modification of the score
of any player.

Distribution of new proposals and new calls for judgement shall be
suspended.

If a Constitutional Convention is already underway, then the player
who won by paradox shall be made a Delegate, unless he already is
one.  It is permissable for there to be four Delegates instead of
three in this case.

If no Constitutional Convention is in progress, then one shall
automatically be called without any proposal or vote, and the player
who won by paradox shall automatically be a Delegate; the two other
Delegates shall be elected according to the procedure established by
rule 629.  No proposal to hold a Constitutional Convention may be
made for the remainder of the current cycle.

If the Report of the Convention is rejected, a new Convention
shall automatically be called according to the procedure established
by this rule.  A new Convention shall be called each time the Report
of the previous Convention is rejected.

Once a Report of the Convention has been adopted, distribution of new
proposals and calls for judgement shall be reinstated, and the
procedure of rule 666 shall be executed.

------------------------------

Date: Wed, 5 Jun 1996 14:43:17 -0500 (CDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Ackanomic: Effects of Rule 703

After the changes made by proposal 809, Rule 703 now reads:

1. Nothing in Ackanomic shall have the name or title as any other thing in
   Ackanomic. Rules, Players, Offices, Organizations, Political Parties, and
   Entities defined in the rules are specifically covered by this rule, but
   other things may be covered as well. Proposals are specifically not
   covered. 

2. For the purposes of part 1 of this rule, two names shall be considered
   the same if any of the following are true:
 a. If all the letters in each of two names are converted to lower case, an
    all characters besides letters and numbers are removed, the two resulting
    strings are identical.
 b. If articles (such as the, a, or an) are removed from the beginning of
    one or both names, they become identical by part 2a of this rule. 
 c. If two names are both converted to plural form, or are both converted to
    singular form, they become identical under part 2a or 2b of this rule. 

3. If two names are discovered to be identical, the procedure below is
   followed to resolve the problem:
 a. If a name chosen by a player (such as a player name, party name, church
    name, etc.) conflicts with a name previously in use, the player choosing
    the name may not use that name and must choose a new name.
 b. If a rule has the same name as something it defines or creates, then a
    comma and the phrase "Creation of" is appended to the name of the rule.
 c. If a rule has the same name as something it doesn't define or create,
    and that other thing is not another rule, then " Rule" is appended to
    the name of the rule.
 d. If a rule has the same name as another rule, then the rule whose name
    was most recently chosen or changed shall have " #2" appended if it
    doesn't already end with " #" and a number; otherwise the number at the
    end of the name of the rule shall be incremented.
 e. If parts 3a-3d do not resolve the problem, then the CSRR officer (if one
    exists) shall change a name in such a way to fix the problem. This
    change is not a CSR. If no CSRR officer exists, the Speaker shall make
    the change. 

4. If any of parts 3a-3e cause the name of a rule to be changed, any text
   of any rule which unambiguously referred to that rule by name shall be
   changed to use the new name of the rule. 

========================================
I have noticed a few things that have the same names.
If anybody thinks I'm wrong on any of these, say so.

1. Rule 201 is named 'Quorum' and defines Quorum.  Part 3b applies and
   R201 is renamed 'Quorum, Creation of'.

2. Rule 306 is named 'The Magic Potato' and creates an entity named
   the Magic Potato.  Part 3b of rule 703 applies, and rule 306 is
   renamed 'The Magic Potato, Creation of'.

3. Rule 355 is named 'The Voting Gnome' and creates an entity named
   the Voting Gnome.  Part 3b applies, and R305 is renamed
   'The Voting Gnome, Creation of'.

4. Rule 495 is named 'Gumball' and creates and entity named the gumball.
   Part 3b applies, and R495 is renamed 'Gumball, Creation of'.

5. Rule 504 is named 'The President of Ackanomia' and creates a position
   called the President of Ackanomia.  Part 3b applies, and rule 504
   is renamed 'The Preseident of Ackanomia, Creation of'.

6. Rule 514 is named 'Contracts' and defines something called a Contract.
   Part 3b applies, and R514 is renamed 'Contracts, Creation of'.

7. Rule 554 is named 'Tammany' and creates an entity named Tammany.
   Part 3b applies, and R554 is renamed 'Tammany, Creation of'.

8. Rule 583 is named 'The Ambassador' and creates an office named
   Ambassador. Part 3b applies and R583 is renamed
   'The Ambassador, Creation of'.

9. Rule 593 is named 'The Inventor' and creates an office named the
   Inventor.  Part 3b applies, and R593 is renamed
   'The Inventor, Creation of'.

10. Rule 594 is named 'Blueprints' and defines a type of entity called
   a Blueprint.  Part 3b applies, and R594 is renamed
   'Blueprints, Creation of'.

11. Rule 615 is named 'Speaker' and defines an office named Speaker.
   (I had thought the other rules defined the speaker and this one
   just defined some properties about it, but since 'The Speaker and
   Voters' was repealed, 615 is the only rule that says we have a
   Speaker.)  Part 3b applies, and R615 is renamed (oddly enough)
   'Speaker, Creation of'.

12. Rule 621 is named 'Historian' and defines an office named
   the Historian.  Part 3b applies, and R621 is renamed
   'Historian, Creation of'.

13. Rule 660 is named 'Protected Entities'.  Rule 592 defines protected
   entities.  Part 3c applies, and R660 is renamed
   'Protected Entities Rule'.

14. Rule 663 is named 'Resolutions', and defines something called
   Resolutions.  Part 3b applies, and R663 is renamed
   'Resolutions, Creation of'.

15. Rule 709 is named 'Gaol' and creates an entity called the Gaol.
   Part 3b applies, and R709 is renamed 'Gaol, Creation of'.

16. Rule 762 is named 'The Great Trombone of Ackanomia' and creates
   an entity of the same name.  Part 3b applies, and R762 is renamed
   'The Great Trombone of Ackanomia, Creation of'.

17. Rule 775 is named 'Church' and defines a type of entity called a Church.
   Part 3b applies, and R775 is renamed 'Church, Creation of'.

18. Rule 786 is named 'Gadgets' and defines a type of entity called a
   Gadget.  Part 3b applies, and R786 is renamed 'Gadgets, Creation of'.

19. Rule 818 is named 'Prosthetic Foreheads' and defines a type of
   entity called a Prosthetic Forehead.  Part 3b applies, and R818
   is renamed 'Prosthetic Foreheads, Creation of'.

20. Rule 823 is named 'The Brass Monkey' and creates an entity named
   the Brass Monkey.  Part 3b applies, and rule 823 is renamed
   'The Brass Monkey, Creation of'.

21. Rule 826 is named 'Acid Rain Dance' and defines an activity called
   the Acid Rain Dance.  Part 3b applies, and rule 826 is renamed
   'Acid Rain Dance, Creation of'.

22. Rule 827 is named 'The Amber Banana' and defines an entity named
   an Amber Banana.  Part 3b applies, and rule 827 is renamed
   'The Amber Banana, Creation of'.

Oddball cases that don't quite fit:
1. Rule 549 is named 'The Blue Cross' and it defines conditions under
   which the Blue Cross may be awarded, but it doesn't create the
   Blue Cross.  This suffers under a recent CFJ just as the Grapefruit
   did.  As it is, the rule purports to allow the President to award
   the rule 'The Blue Cross' to a player who has lots of proposals
   become rules.

2. Rule 761 is named 'Parades' and defines an 'Ackanomic Parade'.

3. Many of the office creation rules are named 'Office of Xxxxx'.
   Rules 396, 411, 414, 424, 425, 426, 489, and 695 fall into this
   category.  Since I don't think the words 'Office of' are part of
   the name of any office, I don't think Rule 703 applies.

4. Rule 507 is named 'The Supreme Court of Ackanomia' but it only
   creates a Supreme Court.

I don't know of any cases where a player, office, organization, party,
or other entity has the same name as anything besides a rule.

------------------------------

Date: Wed, 5 Jun 1996 14:50:04 -0500 (CDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Ackanomic: Prop 831 Fails

> Here are the voting results for : 831
>   Proposal 831 - Wed May 29 13:35:59 EDT 1996
>   No Dead Politicos
>   /dev/joe  (Joseph DeVincentis)
> 
> Quorum met : 18 eligible voters -- 13 players cast votes
> 
> 8 YES votes   5 NO votes   0 PRESENT votes
> Proposal FAILS

I retracted this proposal yesterday.
Wayne, please correct the scores appropriately.

------------------------------

Date: Wed, 5 Jun 1996 14:52:43 -0500
From: [email-masked] (John Bollinger)
Subject: Acka: misc: we have a winner! 

It appears that Bascule has obtained 257 points exactly.  If there is anyone
who wishes to make a challenge to the legality of his earning those points
then they had better do so quickly.  Otherwise, according to R422 Bascule
was immediately declared the winner of the cycle upon achieving that score.
In that case, the Speaker is required by R790 to announce that the Fat Lady
is singing.  Likewise, the procedure of R666 shall be conducted.

I do not personally see any grounds upon which to obstruct Bascule's victory,
so let's take care of this quickly.  I will perform the financial calculations
as soon as Mohammed signifies his assent by fulfilling his obligation under
R790.

Also, R110 still calls for the winner of the last game to become the Speaker
of the next game.  I claim, however, that although Bascule has won the cycle,
he has not won the game, thus R110 does not apply.  If anyone objects, CFJ.

ThinMan

Financier
Senate Candidate
Acting Senator

------------------------------

Date: Wed, 5 Jun 1996 15:01:15 -0500 (CDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Ackanomic: Misc: Who's Who?

> Could someone please tell me who is the Gnome Buddy and who holds the magic
> potato?  Thank you.

> seeking clarification...

Dr McSpong has the Magic Potato this week.

The Gnome Buddy is the player with the lowest score among those whose
scores are different from those of all other players.

In the case that I did not win yesterday, Calvin N Hobbes was Gnome Buddy
until P828 failed.  At this time, his score became -60, and was changed
to 20 by rule 339 (Keep 'Em In The Game).  This makes chess piece face
become the Gnome Buddy, with a score of -2.

In the case that I won yesterday, we'd have to recalculate all the scores
after they reset to determine who the Gnome Buddy is now.

------------------------------

Date: Wed, 5 Jun 1996 15:03:14 -0500 (CDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Re: Acka: misc: we have a winner! (not)

> It appears that Bascule has obtained 257 points exactly.  If there is anyone
> who wishes to make a challenge to the legality of his earning those points
> then they had better do so quickly.  Otherwise, according to R422 Bascule
> was immediately declared the winner of the cycle upon achieving that score.
> In that case, the Speaker is required by R790 to announce that the Fat Lady
> is singing.  Likewise, the procedure of R666 shall be conducted.
> 
> I do not personally see any grounds upon which to obstruct Bascule's victory,
> so let's take care of this quickly.

I do.  I retracted proposal 831 yesterday.  No score changes should happen
as a result of that proposal (except that I lose 1 point).

------------------------------

Date: Wed, 5 Jun 1996 16:38:06 -0500 (CDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: acka: registrarness

Observer Frank J. Perricone ([email-masked]) has left the game.

------------------------------

Date: Wed, 5 Jun 1996 20:49:52 GMT
From: Simon Clarke <[email-masked]>
Subject: Acka: CFJ 174

I have tried twice now to send this judgement to the CotC. 
Somehow its not getting through. Mailer problems? As time is
running out before I get called a deadbeat, I am sending it
direct to the list.
Did you get my votes for the offices, Mohammed, or did those 
disappear into the ether as well?

Brinjal.

*****

Call For Judgement 174
  Subject:  Right-Handed Grapefruit
Initiator:  snowgod
    Judge:  Brinjal (selected at 1435h on 30 May 1996)
Judgement: TRUE
Statement:
> Robert Sevin does not hold the Right-Handed Grapefruit.

snowgod's comments:
> Rule 666/2 states that "The winner is declared winner of the cycle, 
and
> given a Right-Handed Grapefruit, should such an entity be defined by 
the
> Rules."
> 
> I content that an entity called the Right-Handed grapefruit is not 
deined
> by the rules.  R666/2 only governs the dispensing of Right-Handed
> Grapefruit.  It does not create an ackanomic entity with that name, 
nor
> does it define it.
Brinjal`s comments:
It does seem rather mean-spirited to deprive Robert Sevin of his 
hard-won Grapefruit. However, I can only concur with the facts as 
described by Snowgod. The beastly Rule 666 requires Right-Handed 
Grapefruit to be defined by the rules, which it is not. I would 
add that by the same logic the Chartreuse Goose Eggs have not
been given out either. 

------------------------------

Date: Wed, 05 Jun 1996 18:14:57 -0700
From: Malenkai <[email-masked]>
Subject: Re: Ackanomic:  Official

Jason Orendorff wrote:
> 
> I appoint this is not a name, Malenkai, and ThinMan to perform the duties
> of the various Senators now on vacation.
> 
> This is an abomination of the Senate rule, but those were the first three
> names that came to mind.  Enjoy!
> 

I shall resign immediately from position of Acting Senator. Although I
believe the Acting Speaker acted with good intentions, R507 prevents a
player from being both Senator and Justice. I take Acting Senator to be
similar enough to Senator to voilate this rule, thus I find this 
appointment unlawful, and must resign immediately.

Malenkai

------------------------------

Date: Wed, 05 Jun 1996 19:56:16 -0700
From: Malenkai <[email-masked]>
Subject: Ackanomic: Official

I claim that by R549, Mohammed should be awarded a Blue Cross.

Malenkai

Rule 549/0 (Mutable)
The Blue Cross

	[edit]

      If a player is elected Senator but does not have the Blue Cross
at the end of his last consecutive term of office, then he will be
awarded it. [edit]

------------------------------

Date: Wed, 05 Jun 1996 21:03:34 -0700
From: Malenkai <[email-masked]>
Subject: Re: Ackanomic:  Official

Jason Orendorff wrote:
> 
> I appoint this is not a name, Malenkai, and ThinMan to perform the duties
> of the various Senators now on vacation.
> 
> This is an abomination of the Senate rule, but those were the first three
> names that came to mind.  Enjoy!
> 
> --Mohammed

I do not see how this action is legal. I take the "Senate" rule to be
R478, and can find nothing there.

R612 allows this for functional offices, but I see no clause that allows
this for political offices.

Are you using R115?

Please enlighten,
Malenkai

------------------------------

Date: Wed, 5 Jun 1996 20:18:48 -0500
From: T Joffrain <[email-masked]>
Subject: Acka: Official 

If you travel to Iceland, visit the city of Akureyri and Lake Myvatn.

------------------------------

Date: Wed, 5 Jun 1996 20:28:35 -0500 (CDT)
From: Mohammed <[email-masked]>
Subject: Ackanomic:  Magic Potato

The Magic Potato belongs to Dr McSpong right now ('til next Monday).

- --Mohammed

------------------------------

Date: Wed, 5 Jun 1996 20:50:17 -0500 (CDT)
From: Mohammed <[email-masked]>
Subject: Ackanomic: Official (De'ghew)

> I shall resign immediately from position of Acting Senator. Although I
> believe the Acting Speaker acted with good intentions, R507 prevents a
> player from being both Senator and Justice. I take Acting Senator to be
> similar enough to Senator to voilate this rule, thus I find this 
> appointment unlawful, and must resign immediately.
	'kay, I appoint De'ghew to replace the vacationing fon.
	this is not a name replaces Simon Marty Harriman.
	ThinMan replaces chess piece face.
	Sorry I didn't do that in the first place.  Naturally, I checked 
the Senate rule but not the Justice one.

- --Mohammed

------------------------------

Date: Wed, 5 Jun 1996 20:38:10 -0500 (CDT)
From: Mohammed <[email-masked]>
Subject: Ackanomic:  Fat Lady

> It appears that Bascule has obtained 257 points exactly.
	Ladies and gentlemen, the Fat Lady is singing!

> Also, R110 still calls for the winner of the last game to become the Speaker
> of the next game.  I claim, however, that although Bascule has won the cycle,
> he has not won the game, thus R110 does not apply.  If anyone objects, CFJ.
	I disagree....

- --Mohammed

------------------------------

Date: Wed, 05 Jun 1996 22:00:48 -0700
From: Malenkai <[email-masked]>
Subject: Re: Ackanomic:  Fat Lady

Mohammed wrote:
> 
> > It appears that Bascule has obtained 257 points exactly.
>         Ladies and gentlemen, the Fat Lady is singing!
> 
> > Also, R110 still calls for the winner of the last game to become the Speaker
> > of the next game.  I claim, however, that although Bascule has won the cycle,
> > he has not won the game, thus R110 does not apply.  If anyone objects, CFJ.
>         I disagree....
> 
> --Mohammed

I don't see it. The proposal Bascule gained 257 on was withdrawn by
/dev/joe before the voting peroid ended. Is the debate a timing one
as to whether the proposal was legally withdrawn before the voting
period ended?

Malenkai

------------------------------

Date: Wed, 05 Jun 1996 22:20:09 -0700
From: Malenkai <[email-masked]>
Subject: Ackanomic: Misc: Fat Lady

Even if you dispute that /dev/joe retracted the proposal in time (a 
point debated separately), and thus Bascule achieved the Magic Number,
you must debate that the Fat Lady should chill on her vocal chords:

R422 would allow Bascule to be declared the winner of the cycle. R790
would allow the Fat Lady to sing at the end of the game. She may sing
at no other time. Last time around, we went through the difference 
between "end of cycle" and "end of game", and clearly demonstrated that
they were different. Therefore the Fat Lady does not even come near the
stage, and thus we are not close to the game ending. The distinction
between end of cycle and end of game was critical last time, and it is
not lawful for the Fat Lady's off-key screeching to undo this. [Relavent
rules attached:]

Malenkai

Rule 422/2 (Mutable)
Required Number Of Points To Win

[edit]
      Immediately upon a single player reaching the Magic Number of
points exactly, that player will be declared the Winner of the Cycle,
						 ^^^^^^^^^^^^^^^^^^^
and all rules pertaining to what happens when someone wins the cycle,
including, but not limited to, ARN 666, shall apply. 

[edit]

- ---------------------------------------------------------------------

Rule 790/1 (Mutable)
Fat Lady
snowgod (Phil Ackley)

      This rule creates an Acknomic entity known as the Fat Lady. The Fat 
Lady cannot be owned or
      controlled except as described in the rules. 

      The Fat Lady shall sing only if a player wins the game in accordance 
					       ^^^^^^^^^^^^^
with the rules. The speaker is
      required to announce that the Fat Lady is singing upon a winner being 
declared, and the Fat Lady
      will not sing until the speaker announces that she is doing so. 

      Furthermore, the game cannot be over till the Fat Lady sings. 

      This rule take precendence over all other rules dealing with 
end-of-game conditions.

------------------------------

Date: Wed, 5 Jun 1996 22:54:12 -0400 (EDT)
From: John Spickes <[email-masked]>
Subject: Re: Acka: RFC - Description of a pack of playing cards

5. Ownership
> 
> Each pack of playing card must be owned by a registered player. Any pack may
> be sold, bought, traded, or given away, unless the rules specifically state
> otherwise.
> When packs of playing cards change ownership, in any manner whatsoever, they
> as full packs. Individual playing cards may not change ownership in any way.

	These last two sentences may prevent a change in ownership of 
playing cards altogether.  The restriction that individual cards may not 
change ownership in any way appears to prohibit the exchange of whole 
packs of playing cards, since exchanging a pack is exchanging a lot of 
individual cards.  I suggest changing this sentence.  I also suggest a 
thorough proffreading to clear up missing words, etc in the text.  
Otherwise it looks like fun.

	De'ghew

- -- 
  John Spickes - Undergraduate - UMCP - http://www.wam.umd.edu/~jspickes
   PGP encrypted email preferred - finger [email-masked] for key

------------------------------

Date: Wed, 05 Jun 1996 23:28:07 -0700
From: Malenkai <[email-masked]>
Subject: Ackanomic: Appeal Ruling

CFJ 175 was appealed to the Supreme Court by The Great Old One. The
Court concurs with the original judgement and returns an appeal
verdict of FALSE. The original CFJ is followed by The Great Old
One's appeal, then the Court's reasoning:

Call For Judgement 175
  Subject:  I Win
Initiator:  The Great Old One
    Judge:  mr cwm (selected at 1939h on 2 June 1996)
Judgement:  False

Appeal Judgement: False

Statement:
> The game is no longer playable because of Rule 663.  This rule gives
> anyone the power to proclaim a proposal a resolution.  Therefore, no
> proposals could become Rules or change rules, and the game in a stalemate.

mr cwm's comments:
> Reasoning:  Even if a player has the power to declare proposals to be
> resolutions (a point I am absolutely not judging here), there is no
> requirement that any number or fraction of proposals become Rules or Rule
> Changes for the game to be playable.  There are many ways one can imagine
> no more proposals becoming Rules or Rule Changes:  our creative juices
> could dry up and never cause another proposal to be made, each proposal
> could be withdrawn before coming to a vote, or we could defeat each
> proposal.  In each case the game would still continue.  There is nothing
> in the rule set to support the claim that the game would no longer be
> playable if each proposal failed to become a Rule or a Rule Change because
> it was a resolution.

The Great Old One's appeal:

I am appealing this decision to the Supreme Court.

Comments:
I disagree with your logic that Nomic can be played without rule changes.
The entire base for Nomic is the changing and creating of the Rules.
Without this ability, it is no longer a game; the point of it's existence
is lost.
Players can no longer score points from their proposals.
Rule 207 states that:

        "When a proposed rule change is adopted, those players who voted
         against it receive 5 points each.  A player whose rule change is
         adopted also receives 10 points."

Since resolutions cannot actually change the rules, players cannot score
any points from them.  Entities that add points such as The Magic Potato
only add points when a Proposal is passed.  Points gained by properties of
the proposal, such as in Rule 379, also affect Proposals and not
Resolutions.

So I submit that the Rules may no longer be changed or added to, as every
Proposal may be made into a Resolution.  And, because Resoluations are NOT
Proposals, they cannot modify scores as Proposals do.  Therefore, the game
can no longer continue or even be called a game.

I submit for clarity that a Resolution is NOT a Proposal, the following:

Rule 105 - Proposals must be written down
"Any proposed rule change must be written down."

Rule 106 - When Proposals can take effect
"A rule change will take effect..."

Rule 663 - Resolutions
"A resolution may not change, add, or delete any rules."

The Great Old One

The Court's Reasoning:

The Court agrees with mr cwm's initial reasoning. Additionally, The Court
also points out that just because every proposal *may* be made into a
resolution, it has not been demonstrated by The Great Old One that a state
in the game exists that guarentees or *requires* that this will occur.
Ie, if I gave you the power to paint all houses orange, this does not
mean or guarentee that all houses will be painted orange.

Thus all the reasoning that follows the false premise is meaningless and
will not be commented on by the Court, thus The Great Old One has not
added to his position, and mr cwm's logic is sufficient.

The only other potential snag is R112, which requires that rule changes
are always permissible. The Court sees no evidence that rule changes are
impermissable at this point.

Penalty:

By R569, the Court fines The Great Old One 20 points for "friviously
bothering the Judges". This is in addition to the 5 points for the
appeal.

------------------------------

Date: Wed, 05 Jun 1996 23:54:27 -0700
From: Malenkai <[email-masked]>
Subject: Ackanomic: Appeal Ruling

CFJ 170 was appealed to the Supreme Court by mr cwm. The
Court has overturned the original verdict, returning an appeal verdict
of TRUE. The original CFJ is followed by mr cwm's appeal, then the
Court's reasoning:

NOTE that this should increase Bascule's score by 5 points at this
time. The scorekeeper should make the change if it was not done so
previously.

Judgement 170
  Subject:  Silliness
Initiator:  this is not a name
    Judge:  Brinjal (selected at 1430h CDT on 24 May 1996)
Judgement:  False

Statement:
> Bascule receives 5 points and is silly because Proposal 728 passed.

this is not a name's comments:
> Reasoning:
> Proposal 728 reads:
> >Proposal 728 - Thu May 09 02:12:03 EDT 1996
> >That's just silly
> >Bascule  (Matt Black)
> >
> >If an adopted proposal contains the phrase "cows eat grass",
> >then the proposer who proposed the change is said to be silly,
> >and shall score 5 points.
> >
> >[[ This rule does not apply to this rule. ]]
>
> According to rule 545 (quoted in part):
> >Any text in doube square brackets [[e.g this]] is considered to be a
> >temporary note provided by the author, but meant to be excluded completly
> >from the text of the rule when it is officially published. This rule
> >expilcitly does not apply to this rule.
>
> So the statement that Rule 728 does not apply to itself is nonexistent.
> Therefore, since Proposal 728 was adopted at the time its Rule took
> effect, Bascule is silly and he must receive 5 points.

Brinjal's comments:
> It seems clear that the disclaimer in double square brackets is a
> temporary note and should be ignored. This leaves the issue of whether
> applying this rule to the proposal which created it contravenes R106
> which bars "retroactive application" of rules.
>
> The rules do not state whether any delay or grace period is applicable
> to the adoption of proposals, or whether the process of adoption is
> instantaneous. Either way though, the rule change cannot take effect
> until the proposal has been adopted. The one must always *follow* the
> other. A rule change can not be simultaneously in effect and in the
> process of being adopted.
> It therefore seems that to apply R728 to the proposal which created it
> would fall foul of R106 in being retroactive, even if the amount of time
> involved may be almost infinitely small.

mr cwm's appeal:

> I wish to appeal the decision of CFJ 170 to the Supreme Court, and hereby
> acknowledge the 5 point penalty for doing so.
>
> Proposal 728 is as follows:
>
>      If an adopted proposal contains the phrase "cows eat grass", then the
>      proposer who proposed the change is said to be silly, and shall score
>      5 points.
>
>      [[This rule does not apply to this rule.]]
>
> The Rule created by Proposal 728 is as follows:
>
>      If an adopted proposal contains the phrase "cows eat grass", then the
>      proposer who proposed the change is said to be silly, and shall score
>      5 points.
>
> I agree with the judge, Brinjal, that the text in brackets is a temporary
> note and should be ignored.  I must disagree on the point of
> retroactivity.  I wish to emphasize the the Rule created by Proposal 728
> does NOT say "When a proposal containing the phrase ... is adopted ... ."
> Rather, it reads "If an adopted proposal contains the phrase ... ."
> Propsal 728 is an adopted proposal, and it contains the specified phrase.
> Awarding 5 points would not be retroactive, as the points would be awarded
> in the present.  Nor would it give the Rule retroactive effect.  It is
> perfectly possible for rules to have effects in the present based on
> actions taken in the past.  We could, for example, require each player who
> has changed their Ackanomic Name to change it back (present effect
> based on past actions).  In contrast, we could not make it illegal for
> them to have changed their name in the first place (retroactive effect).
>
> One may wish to compare this Rule to "The Blue Cross" which, similarly,
> will have effects in the present based on action in the past.  (I don't
> think that Rule has been interpreted to mean "20 proposals after this
> one.")
>
> Because the Rule created by Proposal 728 does not specify that the points
> are to be awarded upon adoption, but only that the points will be awarded
> to the proposers of certain adopted proposals, there is no retroactive
> effect in awarding the 5 points.  The points can be awarded now, and, in
> fact, the Rule Set should be searched for other occurrances of the phrase
> "cows eat grass" so that the proposers of other adopted proposals
> containing that phrase can be awarded 5 points and be said to be silly as
> well.
>

Court's reasoning:

The Court concurs with, and has nothing to add, to mr cwm's reasoning.

------------------------------

Date: Thu, 06 Jun 1996 00:15:00 -0700
From: Malenkai <[email-masked]>
Subject: Ackanomic: Offical

The Supreme Court has ruled on CFJ 175, concurring with Bascule.

The Supreme Court has ruled on CFJ 170, on a matter that concerns
Bascule, and where timing, is important, given his score. The Scorekeeper
should add 5 points to his score, unless there is another appeal. This
may occur either before or after end of cycle, depending on the debate
as to whether /dev/joe's "Dead Politicos" proposal was retracted before
voting was closed on it. 

Note that should it be found that "Dead Politicos" was not retracted
in time, Bascule and /dev/joe could concurrently have 257, depending
on the CFJs about the P.F., bringing up interesting timing issues.

The Court shall wait until 19:00 New York City time Thurs 6/6 for the
confirmation of Bascule, before continuing with the appeals. All we
need is De'ghew to vote yes or for the other seat to be elected and
vote yes (unless its ThinMan, I wouldn't think he could vote twice,
but who knows, is it the seat that is voting?)

Malenkai

------------------------------

Date: Thu, 06 Jun 1996 00:21:27 -0700
From: Malenkai <[email-masked]>
Subject: Re: Ackanomic: Appeal Ruling

Malenkai wrote:
> 
> CFJ 170 was appealed to the Supreme Court by mr cwm. The
> Court has overturned the original verdict, returning an appeal verdict
> of TRUE.

The Court forgot to penalize Brinjil, as required by rule, and shall do
so now, a penalty of 1 point.

Supreme Court

------------------------------

Date: Thu, 6 Jun 1996 00:29:52 -0400 (EDT)
From: John Spickes <[email-masked]>
Subject: Acka: Misc: What Phoebe Says

Last Thursday morning I awoke to find a red and blue matchbox in my
quarters.  This surprised me, since my quarters are empty of items other
than a few nicely polished batlheHmey and sparse furniture. At first, I
intended to discard it.  When I picked it up, the box began to shake, and
a small metallic glint sailed from it.  I realized that this could only be
the glorious nanotech Phoebe the Steel Flea. 

Phoebe, recognizing my Klingon heritage, began to speak in perfect, albeit
high-pitched tlhIngan Hol.  I will translate it here for the convenience
of you Terrans. 

"De'ghew, you are a wise and strong Klingon warrior.  I now impart upon
you the wisdom of the Ancient Ones, such that you may share my wisdom with
your fellow Ackanomians." 

"I is true that many forces would jeopardize the magnificent nomic in
which you play.  I call upon you and other mighty nomic warriors to defend
it.  But I warn you, to defend Ackanomic you, the defenders, must first
determine who is attacking it.  It is indeed a foolish warrior who plunges
into battle knowing not whom he should attack. Make you not this mistake,
for if you do you will only add to the danger you wish to vanquish, and in
doing so you will have failed me." 

"Now go forth, De'ghew, and conceal my matchbox very carefully, such that
none may discover it.  Do not speak of our encounter until early next
Thursday morning." 

Saying this, Phoebe did bound into her matchbox.  I have carefully hidden
the matchbox as instructed by the nanotech, and now I impart to you the
wisdom she gave me.  May her wisdom guide us all. 

	SuDo'jaj
	De'ghew
- -- 
  John Spickes - Undergraduate - UMCP - http://www.wam.umd.edu/~jspickes
   PGP encrypted email preferred - finger [email-masked] for key

------------------------------

Date: Wed, 5 Jun 1996 23:40:26 -0500 (CDT)
From: "Joseph W. DeVincentis" <[email-masked]>
Subject: Acka: Phoebe Found (Niccolo Flychuck)

Phoebe the Steel Flea was just found by Niccolo Flychuck.

------------------------------

Date: Thu, 6 Jun 96 00:44:42 -0400
From: this is not a name <[email-masked]>
Subject: Re: Ackanomic:  Official

Malenkai writes regarding Acting Senator appointments:

>I do not see how this action is legal. I take the "Senate" rule to be
>R478, and can find nothing there.
>
>R612 allows this for functional offices, but I see no clause that allows
>this for political offices.

See rule 457. Excerpt:

>
>     While a player is on vacation, the player shall not not be
>     randomly selected for anything. The player shall also not be
>     chosen to perform any task. The duties of any offices help by the
>     player shall be performed by the Speaker or someone appointed by
>     the Speaker.
>

this is not a name
Historian
File Clerk
Acting Senator
Candidate for Appointer and President

- --
        Mike Epstein     [email-masked]     Long Island, NY
"Nothing is wrong with California that a rise in the ocean level
 wouldn't cure."                       --Ross MacDonald (1915-1983)
http://www.nyiq.net/~epstein/          Finger for PGP 2.6.2 public key

------------------------------

End of Ackanomic Digest V1 #33
******************************